Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 31 Oct 2014, 08:19
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Lucid 525 lite + experimental Lucid lite 2.6.38.4 - v004
Moderators: Flash, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 11 of 11 Posts_count   Goto page: Previous 1, 2, 3, ..., 9, 10, 11
Author Message
mhanifpriatama

Joined: 22 Jan 2011
Posts: 60

PostPosted: Sun 15 May 2011, 06:23    Post_subject:  

can't run lupu525lite on virtual box!! (because the kernel).

can run via pxeboot to client computers. Can run inkscape portable, can run firefox 3.6.
But, can not detect my LAN.
My hardware : amd sempron 140, pci : nVidia Corporation MCP61 ethernet (rev a2). I try with dhcpcd, I try network setup, but can not identify LAN, and need load module? No problem with lupu520.
aa.png
 Description   
 Filesize   13.08 KB
 Viewed   622 Time(s)

aa.png

Back to top
View user's profile Send_private_message 
mhanifpriatama

Joined: 22 Jan 2011
Posts: 60

PostPosted: Mon 16 May 2011, 21:00    Post_subject:  

include the zdrv, and can detect my LAN. So, the module at the zdrv.
Fast desktop indeed.
Back to top
View user's profile Send_private_message 
stifiling

Joined: 29 Dec 2007
Posts: 388

PostPosted: Wed 18 May 2011, 11:15    Post_subject: Bluetooth  

any reason why the btusb driver is being left out of the 2.6.38.4 builds? is there a way to get it back in?
Back to top
View user's profile Send_private_message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Thu 19 May 2011, 08:23    Post_subject:  

stifiling. No reason. It was forgotten. All other usb modules were selected, btusb was left out. Just selection error - human error - or something else.
I will compile btusb as installable pet package for lupe22 kernel. I wont support afterwards previous kernels because lupe22 was important upgrade in many ways. If missing modules are found, I appreciate if you report them.
Thanks.
Back to top
View user's profile Send_private_message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Fri 20 May 2011, 17:16    Post_subject:  

For kernel lupe22 missing bluetooth usb modules are now compilded and I have reuploaded the lupe22 kernel.
bluetoothusb-2.6.38.4-lupe22.pet
Description 
pet

 Download 
Filename  bluetoothusb-2.6.38.4-lupe22.pet 
Filesize  16.32 KB 
Downloaded  268 Time(s) 
Back to top
View user's profile Send_private_message 
stifiling

Joined: 29 Dec 2007
Posts: 388

PostPosted: Sun 22 May 2011, 02:06    Post_subject:  

i'm using this iso http://smokey01.com/stu90/lupu-525-02.iso.

the bluetooth pet says, with dmesg, it was compiled with CORE..and not ATOM...and therefore won't load.

i wonder if i'm just having a usb issue. my bt adapter won't even come on. it lights right up using 2.6.30.5....using 38.4, it doesn't even light up. like it's reading it wrong. lsusb usually shows 4 IDs for this adapter:
Bus 003 Device 002: ID 0a5c:4500
Bus 003 Device 003: ID 0a5c:4502
Bus 003 Device 004: ID 0a5c:4503
Bus 003 Device 005: ID 0a5c:2120

38.4 kernel only shows 1:
Bus 003 Device 002: ID 0a5c:4500
Back to top
View user's profile Send_private_message 
pemasu


Joined: 08 Jul 2009
Posts: 5463
Location: Finland

PostPosted: Sun 22 May 2011, 02:56    Post_subject:  

stifiling. That update is for lupe22 kernel. I am afraid your iso uses earlier version. Lupe22 is now the most promising in this 2.6.38.4 kernel series. All the so far posted problems are fixed in it. I posted the pet as reminder that the module update has been done. I dont compile modules for earlier versions. Anyone who wants to do that, needs to compile the modules himself. I encourage to use lupe22 in these experimental builds.
Back to top
View user's profile Send_private_message 
stu90


Joined: 25 Feb 2010
Posts: 1401
Location: England. Dell Inspiron 1501. Dpup

PostPosted: Sun 22 May 2011, 06:25    Post_subject:  

Hi Pemasu - thanks for the lupe22 kernel update. Cool

-------------------

hello Stifiling - if i recall right lupu-525-02 is using an older lupu19 kernel build and not the latest lupe22

I haven't got round to making a lucid lite build with the lupe22 kernel yet - currently i am undecided which way i want to go with lucid lite.
For the last week or so i have been using a lucid build with Iguleder's 2.6.32-40-lts kernel - this might be a more conservative approach than the cutting edge kernels but for me it has been stable, is light on resources and the audio just works.

I have made a build with Pemasu's lupe22 kernel but that was with debain Squeezed puppy and not Lucid puppy - initial impressions are good and no audio problems, as it is using the latest woof there is a few important updates applied and there is also the option to use fido - so i dunno, maybe i will make a D-lite puppy with lupe22 Question

cheers.
Back to top
View user's profile Send_private_message 
nancy reagan

Joined: 22 Jan 2009
Posts: 515

PostPosted: Mon 30 May 2011, 17:44    Post_subject: usb hub not seen lite v004  

Hi stu,

Was giving up on lite 4 because did not see sticks on hub, even when hardware info saw it.

Then saw pemasu's pet, however does not make any diff.

Any idea ?
Back to top
View user's profile Send_private_message 
James C


Joined: 26 Mar 2009
Posts: 5892
Location: Kentucky

PostPosted: Mon 30 May 2011, 18:02    Post_subject:  

Frugal install of 2.6.32-40 version on my old P4 test box......sure doesn't use much ram.
2011-05-30_17-09-25.jpg
 Description   
 Filesize   28.04 KB
 Viewed   1543 Time(s)

2011-05-30_17-09-25.jpg

Back to top
View user's profile Send_private_message 
sindi

Joined: 16 Aug 2009
Posts: 395

PostPosted: Wed 27 Aug 2014, 15:32    Post_subject: working download link for lupu525-lite  

The smokey01 link on first page, and the one for version
004 a few pages from the end, no longer work. Someone
please post the latest link (at start of topic) and maybe
also correct the others.

I discovered that lupu 5.2.5 (regular kernel) detects and
loads my orinoco_cs pcmcia cards (internal and external)
but 5.2.8.6 and 5.2.8-05 (plus) do not. I would prefer
a 'lite' version for my 2001 900MHz Satellite 3000-S353
upgraded to 512MB memory. PIII. Don't use modem so no
need for retro kernel. (Wish it had hda instead of sda).

Is there any major advantage of 5.2.6 lite for older hardware?

Pulp (4.1.2 based with gtk1 and no ROX) works fine but I want
gtk-youtube-viewer. Flash/browser too cpu intensive.
Also Firefox newer than 17 is sometimes needed.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 11 of 11 Posts_count   Goto page: Previous 1, 2, 3, ..., 9, 10, 11
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0825s ][ Queries: 12 (0.0234s) ][ GZIP on ]